User Tag List

  1. bustaxav's Avatar
    Hey,I got an iphone 3gs it was on 3.1.2 and i jailbroke it using balkra1n and worked fine. Then i read that if tou have an old iphone 3gs with the serial numbers 4 and 5 less than 40 it would be fine to jailbreake. so i upgraded and now im stuck, nothing will work.
    2010-02-26 01:17 AM
  2. i.Annie's Avatar
    Firmware 3.1.3 only jailbreakable on 3GS if already jailbroken before and has old bootrom.

    Baseband 5.12.1 is unlockable on all devices.

    If you accidentally upgraded to 3.1.3 and need the unlock you are not able to do so unless you preserved your basband.
    2010-02-26 03:35 AM

Tags for this Thread

LINK TO POST COPIED TO CLIPBOARD